
Figure - Bug #116455
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】时钟小窗部分页面显示异常
2023-02-22 16:08 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-22

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0076.X101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202302250116

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 根据最新的需求,时钟app被删除

Description

【测试步骤】

1、开启闹钟后出现的提示位置

2、直接打开时钟小窗->进入设置页面->点击一周的第一天->出现的选择框位置

3、在设置中将时钟样式改为指针->在时钟页面添加多个地区的时间显示->进入recent->点击时钟卡片的小窗安妮->时钟页面显示不完全

【截图】

见附件

History

#1 - 2023-02-24 19:48 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to 根据最新的需求,时钟app被删除

■ Current conclusion

问题已经解决

■ My analysis

根据最新的需求,时钟app被删除

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/app_rm/+/184138

#2 - 2023-02-27 11:08 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202302250116

#3 - 2023-02-27 11:08 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- % Done changed from 0 to 100
